.crunchify-top,
.crunchify-top:hover,
.datahora,
a,
a:active,
a:focus,
a:hover {
    text-decoration: none
}

.add_a_comment h3,
.category_layout .item_caregory,
.comment_form .btn-submit,
.copyright,
.datahora,
.email_subscription .btn,
.footer_section .footer_widget_title h2,
.more_news_heading h2,
.tab .nav-tabs li a,
.top_ber,
.top_ber .navbar-nav>li>a {
    text-transform: uppercase
}

.tags-widget,
ul {
    list-style: none
}

@media (max-width :992px) {
    .header-section .logo {
        padding-top: 0
    }

    .header-section img {
        margin: 0 auto
    }

    .header-section .social_icon1 {
        float: none;
        margin: 0 auto;
        text-align: center;
        padding: 10px 0
    }

    .navbar-collapse {
        position: relative;
        z-index: 999
    }
}

@media (max-width:980px) {

    .feature_news_static .item_title_date,
    .more_news_item .item_title_date {
        left: 30%;
        right: 30%
    }

    .feature_news_static .item_content,
    .more_news_item .item_content {
        padding-left: 30%;
        padding-right: 30%
    }

    .category_layout .media h3.media-heading {
        font-size: 15px
    }

    .category_layout p {
        font-size: 14px;
        line-height: 21px
    }

    .item_img img {
        margin: 0 auto;
        border-bottom: 1px solid #fff
    }

    .banner-rodape div,
    .banner-topo div {
        padding-left: 3px !important
    }
}

body {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    line-height: 21px;
    color: #444;
    font-weight: 300;
    background: #efefef
}

.main-menu .nav li a,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif
}

h1,
h2,
h3 {
    font-weight: 500
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px;
    color: #FFF
}

h1 {
    font-size: 22px;
    line-height: 1.4em;
    color: #fff;
    margin-bottom: 0
}

h2,
h3 {
    font-size: 20px;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
}

h4,
h5 {
    font-size: 14px;
    line-height: 1.5em
}

h4 {
    font-weight: 300
}

.btn-default,
h5 {
    font-weight: 500
}

h6 {
    font-size: 15px;
    line-height: 24px
}

a {
    color: #010101;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s
}

a,
a:active,
a:focus {
    outline: 0
}

a:focus,
a:hover {
    color: #ed1c24
}

p {
    margin-bottom: 10px
}

ul {
    margin: 0;
    padding: 0
}

.section_wrapper {
    padding: 15px 0 0
}

#main-wrapper {
    width: 100%;
    overflow: hidden
}

.top_ber {
    padding: 10px 0
}

.top_ber .navbar-nav>li:last-child {
    content: ""
}

.top_ber .navbar-nav>li:last-child:before {
    content: "/";
    float: left;
    padding-top: 5px;
    padding-bottom: 5px
}

.top_ber .navbar-nav>li>a {
    font-size: 12px;
    color: #000;
    padding: 5px 2px 5px 7px
}

.top_ber .navbar-nav>li>a:hover {
    color: #ff6102;
    background: 0 0
}

.top_ber .top_ber_left {
    line-height: 31px
}

.top_ber .top_ber_right {
    float: right;
    color: #000
}

.top-menu {
    float: left
}

.top_ber .right .btn {
    color: #d3d3d3;
    border-radius: 0;
    border-bottom: 1px solid #d3d3d3;
    border-left: none;
    border-right: none;
    border-top: none;
    padding: 0 5px;
    line-height: 29px;
    height: 50px;
    margin-top: 1px
}

.detalhe-not-top a {
    font-weight: 10 !important;
    font-size: 13px !important;
    line-height: 18px !important;
    margin: 10px 0 7px !important
}

#feature_news_section {
    margin-top: 114px
}

@media (max-width :992px) {

    .top_ber .left,
    .top_ber .right,
    .top_ber .top_ber_left {
        text-align: center
    }

    .top-menu {
        float: none
    }

    .navbar-nav {
        float: none;
        column-count: 3
    }

    .top_ber .right {
        float: none
    }

    .top_ber .navbar-nav>li {
        float: none;
        display: inline-block
    }

    .top_ber .top_ber_right {
        float: none;
        text-align: center
    }

    .copyright,
    .footer_section .footer_widget {
        text-align: center !important
    }

    .footer_section .footer_top_section img {
        float: none !important;
        display: initial !important
    }
}

.header {
    background: url(../img/header-map.png) 43% -193px no-repeat #5a5a5a !important;
    position: fixed;
    width: 100%;
    z-index: 999999999
}

.header-section .social_icon1 .fa,
.top_ber_left .social_icon1 .fa {
    width: 28px;
    height: 28px;
    line-height: 2;
    text-align: center;
    margin: 5px;
    cursor: pointer
}

.header-section .logo {
    padding-top: 10px;
    padding-bottom: 10px
}

.top_ber_left .social_icon1 .fa {
    color: #000
}

.top_ber_left .social_icon1 .fa:focus,
.top_ber_left .social_icon1 .fa:hover {
    color: #ff6102
}

.header-section .social_icon1 {
    padding-top: 25px;
    float: right
}

.header-section .social_icon1 .fa {
    border: 1px solid #000;
    color: #000
}

.dropdown-menu,
.navbar {
    border-radius: 0
}

@media (max-width:992px) {
    .header-section .logo {
        padding-top: 0
    }

    .header-section img {
        margin: 0 auto;
        padding-top: 4px
    }

    .header-section .social_icon1 {
        float: none;
        margin: 0 auto;
        text-align: center;
        padding: 10px 0
    }

    .navbar-collapse {
        position: relative;
        z-index: 999
    }

    #data {
        font-size: 10px;
        line-height: 40px !important
    }

    .datahora {
        padding-top: 0 !important
    }
}

.navbar {
    background: rgba(0, 0, 0, .2);
    margin: 0;
    font-size: 16.5px
}

.navbar-toggle:hover {
    color: #ff6102
}

.navbar-toggle .icon-bar {
    background: #000
}

.main-menu .nav li a {
    color: #FFF;
    font-weight: 400;
    line-height: 22px;
    font-size: 16.5px
}

.main-menu .nav li a:hover,
.main-menu .nav li.active a {
    /* color:#ed1c24; */
    background: 0 0;
}

.main-menu .nav li a:focus {
    background: 0 0
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    background: #FFF;
    color: #ed1c24
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    /* color:#ed1c24 */
}

.navbar-inverse .navbar-nav-mobile {
    display: none
}

li.dropdown.open {
    position: unset
}

.div-caret-rigth {
    display: inline-block;
    float: right
}

.caret-rigth {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-left: 4px dashed;
    border-top: 4px solid\9;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent
}

.dropdown ul.dropdown-menu {
    background: #fff;
    padding: 10px;
    /* width:100%; */
    /* position: absolute; */
}

.dropdown ul.dropdown-menu li a {
    padding: 0;
    line-height: 42px;
    color: #000;
    white-space: normal
}

@media (max-width :991px) {
    .main-menu .nav li a {
        padding: 10px;
        font-size: 12px
    }

    .navbar {
        padding-top: 0
    }
}

@media (max-width :767px) {
    .main-menu .nav li {
        text-align: center
    }

    .main-menu .nav li a {
        padding: 5px 0;
        color: #FFF;
        font-size: 14px;
        line-height: 22px;
        text-align: left;
        margin-left: 16px
    }

    .navbar-collapse {
        margin-top: 10px;
        background: #fff;
        width: 100%
    }

    .navbar .container .navbar-header {
        position: fixed;
        top: 0;
        background: #ed1c24;
        border-radius: 0 0 5px 5px
    }

    .navbar-toggle {
        margin: 0
    }

    .navbar-inverse .navbar-toggle {
        border-color: #ed1c24
    }

    .navbar .container>.navbar-collapse {
        background: #333
    }

    .navbar {
        min-height: 0;
        padding: 0
    }

    #custom-search-input {
        margin-bottom: 20px
    }

    .navbar-inverse .navbar-nav,
    .sidebar-offcanvas .pull-right {
        display: none
    }

    .navbar-inverse .navbar-nav-mobile {
        display: grid
    }
}

.btn-default,
.form-control {
    background: 0 0;
    width: 100%
}

.navbar-form {
    margin: 0;
    padding: 0;
    float: right
}

.form-control:focus {
    box-shadow: none;
    outline: 0;
    border-color: #cdcbcb
}

.btn-default {
    border-radius: 0;
    height: 38px;
    border: 2px solid #004163;
    color: #004163;
    /* margin-bottom:31px */
}

.btn-default:hover {
    background: #d63e32 !important;
    border: 2px solid #004163;
    color: #FFF !important;
}

@media (max-width:1000px) {

    .navbar-form,
    .pull-right {
        float: none !important;
        text-align: center
    }

    .input-group {
        margin: 0 auto;
        text-align: center
    }
}

.feature_news_carousel {
    background: #fff
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
    margin: auto
}

.control-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%
}

.carousel-control {
    top: calc((100% / 2) - 30px);
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    background: rgba(0, 0, 0, .3);
    display: block;
    text-shadow: none
}

.carousel-control.left,
.carousel-control.right {
    background-image: none
}

.feature_news_carousel .carousel-control {
    opacity: 2
}

.category_layout {
    background: #fff;
    margin-bottom: 30px
}

.category_layout .item_caregory {
    text-align: left !important;
    padding: 10px 15px;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    font-weight: 700
}

.category_layout .item_caregory h2 {
    margin: 0;
    font-size: 18px
}

.red {
    background: #f72300
}

.blue {
    background: #3a98c9
}

.teal {
    background: #0ed6ca
}

.item_caregory a {
    color: #fff
}

.red:hover {
    background: rgba(247, 35, 0, .7)
}

.blue:hover {
    background: rgba(58, 152, 201, .84)
}

.teal:hover {
    background: rgba(14, 214, 202, .84)
}

.feature_news_item {
    background: #fff;
    text-align: center;
    margin-bottom: 10px;
    cursor: pointer;
    color: #3d3d3d
}

.feature_news_item:hover {
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .2);
    color: #ed1c24 !important
}

.item_wrapper {
    position: relative
}

.item_title_date {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 25px 8px 0;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .7) 0, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, .7) 0, rgba(0, 0, 0, 0) 100%);
    text-align: left;
}

.div-news-big .news_item_title h2 {
    font-size: 30px;
    margin: 0 0 10px;
    color: #FFF !important;
    /* font-family:Roboto,sans-serif; */
    font-family: 'Open Sans', sans-serif;
}

.div-news-small .news_item_title h2 {
    font-size: 20px;
    margin: 0 0 10px;
    color: #FFF !important;
    /* font-family:Roboto,sans-serif */
    font-family: 'Open Sans', sans-serif;
}

.item_content,
.item_meta {
    font-family: 'Open Sans', sans-serif
}

.news_item_title h2 a {
    color: #FFF !important
}

.item_meta2 {
    font-size: 14px !important
}

.item_meta {
    font-size: 11px;
    color: #FFF;
    font-weight: 700;
    margin-bottom: 3px
}

.item_meta a {
    color: #FFF;
    font-weight: 900
}

.item_meta a:hover {
    color: #f72300
}

.item_content h2:hover,
.item_content:hover {
    color: #ed1c24
}

.item_content {
    padding: 10px 4px 30px;
    text-align: left;
    font-weight: 500;
    color: #3d3d3d;
    font-size: 22px;
    line-height: 28px
}

.item_content h2 {
    line-height: 25px;
    text-align: left;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: inherit;
}

.ad,
.email_subscription,
.facebook,
.feature_video_item .owl-carousel .owl-item,
.tab .nav-tabs li,
.tab .nav-tabs li a {
    text-align: center
}

.leg-not-topo,
.tab .nav-tabs li a {
    font-weight: 700;
    font-family: 'Open Sans', sans-serif
}

.leg-not-topo {
    position: absolute;
    top: 5%;
    left: 5%;
    line-height: 24px;
    padding-left: 13px;
    border-radius: 4px;
    padding-right: 13px;
    background: #484848;
    color: #FFF
}

@media (max-width:1024px) {
    .category_layout .media h3.media-heading {
        font-size: 11px
    }

    .category_layout p {
        font-size: 12px;
        line-height: 18px
    }
}

@media (max-width:980px) {

    .feature_news_static .item_title_date,
    .more_news_item .item_title_date {
        left: 30%;
        right: 30%
    }

    .feature_news_static .item_content,
    .more_news_item .item_content {
        padding-left: 30%;
        padding-right: 30%
    }

    .category_layout .media h3.media-heading {
        font-size: 15px
    }

    .category_layout p {
        font-size: 14px;
        line-height: 21px
    }

    .item_img img {
        margin: 0 auto;
        width: 100%;
        border-bottom: 1px solid #fff
    }

    .banner-rodape div,
    .banner-topo div {
        padding-left: 3px !important
    }
}

@media (max-width:599px) {

    .feature_news_static .item_title_date,
    .more_news_item .item_title_date {
        left: 10%;
        right: 10%
    }

    .feature_news_static .item_content,
    .more_news_item .item_content {
        padding-left: 15%;
        padding-right: 15%
    }

    .news-big {
        height: 300px !important
    }

    .div-news-big,
    .div-news-small {
        padding: 0 !important
    }

    .div-news-big .news_item_title h2 {
        font-size: 18px !important
    }
}

.sitebar {
    background: #fff;
    margin-bottom: 30px
}

.tab .nav-tabs li {
    width: 50%;
    border: 0;
    border-radius: 0
}

.tab .nav-tabs li a {
    color: #777;
    margin-right: 0;
    border-bottom: 2px solid #ccc;
    border-radius: 0
}

.tab .nav-tabs li.active a {
    border: 0;
    color: #000;
    border-bottom: 2px solid #ed1c24
}

.tab .tab-content {
    color: #fff;
    padding: 15px 0
}

.tab .media {
    border-bottom: 0 solid red;
    padding: 15px 0;
    border-top: 0;
    margin: 0;
    display: inline-flex
}

.rating i {
    color: #bbb;
    font-size: 11px
}

.tab .media h4 {
    font-size: 14px
}

.ad {
    margin: 0 auto 30px
}

.ad img {
    margin-bottom: 3px;
    display: inline-block;
    width: 100%
}

.most_comment {
    background: #fff;
    padding: 20px 15px
}

.most_comment .media {
    border: 0
}

.comment_box {
    margin-top: 15px
}

.comment_box .comments_icon {
    float: left
}

.comment_box .comments_icon i {
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    background: #a5a5a5;
    vertical-align: middle
}

.comment_box .comments a {
    color: #b3b3b3;
    font-size: 12px;
    margin: 0 10px;
    float: left
}

.comment_box .comments a:hover {
    color: #ff6102
}

@media (max-width:1024px) {
    .ad img {
        margin: 0 auto 2px
    }

    .media h3.media-heading {
        font-size: 11px !important
    }

    .comment_box .comments a {
        font-size: 10px !important;
        margin: 0 4px !important
    }
}

@media (max-width:768px) {
    .tab .tab-content {
        padding: 20px 0
    }

    .most_comment {
        padding: 20px 30px
    }

    .media h3.media-heading {
        font-size: 15px !important
    }

    .comment_box .comments a {
        font-size: 12px !important;
        margin: 0 10px !important
    }

    .copyright {
        text-align: center
    }
}

.more_news_item .news_item_title h3 {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 5px
}

.media:first-child {
    padding-top: 0;
    border-top: 0
}

.media,
.single_content_layout .media:first-child {
    border-top: 1px solid #e5e5e5;
    padding-top: 15px
}

.single_content_layout .media_wrapper {
    padding-right: 0
}

.media_wrapper {
    padding-right: 30px
}

.media {
    margin-bottom: 15px
}

.media-left,
.media>.pull-left {
    padding-right: 15px;
    width: 95px !important;
    min-width: 95px;
    max-width: 95px
}

.media h3.media-heading {
    font-size: 15px
}

.media span.rating {
    display: block;
    padding-top: 6px;
    color: #444343;
    font-size: 12px
}

.email_subscription .btn,
.email_subscription .input-prepend,
.email_subscription form {
    display: inline-block
}

.media_meta,
.media_meta a {
    color: #767676
}

.media_meta {
    font-size: 11px
}

.media_meta a:hover {
    color: #f72300
}

@media (max-width:768px) {
    .media_wrapper {
        padding-left: 30px
    }

    .single_related_news .media_wrapper {
        padding: 0
    }
}

.email_subscription {
    margin: 0 auto
}

.email_subscription .thumbnail {
    background: #e1e1e1;
    padding: 30px;
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
    margin-bottom: 0
}

.email_subscription h2 {
    font-size: 18px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 0
}

.email_subscription .btn {
    background: #ff6102;
    color: #fff;
    border-radius: 0
}

.email_subscription .input-prepend input {
    border: 1px solid #000;
    margin: 10px;
    width: 300px;
    background: 0 0;
    height: 38px;
    padding: 0 5px
}

.sticky-nav {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 999;
    background: #a51e11 !important;
    padding: 5px 0;
    box-shadow: 0 .1em .2em rgba(0, 0, 0, .05);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.sticky-nav .nav li a {
    color: #fff
}

.sticky-nav .navbar-toggle .icon-bar {
    background: #fff
}

@media (max-width:768px) {
    .sticky-nav {
        padding-left: 10px;
        padding-right: 10px
    }

    .sticky-nav .nav li a {
        color: #000
    }
}

.carousel-control.left,
.carousel-control.right {
    background: rgba(237, 28, 36, .65)
}

.news-big {
    height: 499px;
    width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.news-big:hover {
    height: 499px;
    width: 100%;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.news-small {
    height: 247px;
    width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.news-small:hover {
    height: 247px;
    width: 100%;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.div-news-big {
    padding: 5px;
    padding-left: 0;
    padding-top: 0
}

.div-news-small {
    padding: 5px;
    padding-right: 0;
    padding-left: 0;
    padding-top: 0
}

.feature_video_item .feature_video_wrapper {
    background: #fff;
    padding: 30px
}

.feature_video_item .video_item_title h3 {
    font-size: 15px
}

.owl-stage-outer {
    border-bottom: 1px solid #dcdcdc
}

.owl-nav {
    display: none
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ff6102
}

.feature_video_item .video_info {
    padding: 20px 40px
}

.category_page .feature_news_item {
    margin: 15px 0
}

.category_page .category_item {
    margin-top: 0
}

.category_item .news_item_title h1 {
    font-size: 30px;
    margin-bottom: 10px
}

@media (max-width:768px) {
    .category_item {
        margin: 0 !important
    }

    .category_page .feature_news_item {
        margin: 30px 0;
        padding-top: 0
    }

    .more_news_item .feature_news_item {
        padding: 30px 0 0
    }
}

.reply,
.single_content_layout .media-heading,
.single_content_layout .media_content p {
    margin-bottom: 0
}

@media (max-width:767px) {
    .category_item .news_item_title h1 {
        font-size: 18px
    }
}

.single_content_layout {
    background: #fff;
    padding: 30px
}

.single_content_layout .news_item_title h2 {
    padding: 10px 0 0;
    font-size: 26px
}

.single_content_layout .item_wrapper {
    text-align: left
}

.single_content_layout .news_item_title {
    padding: 10px 0 5px
}

.single_content_layout .item_wrapper .item_content {
    padding: 20px 0
}

.single_related_news {
    padding: 15px 0
}

.readers_comment {
    padding: 20px 0
}

.reply {
    padding-bottom: 0 !important
}

.comment_article_social {
    padding: 10px 0 0;
    text-align: right
}

.comment_article_social i {
    width: 20px;
    height: 20px;
    line-height: 20px;
    background: #ebebeb;
    text-align: center;
    color: #747474
}

.comment_article_social .reply_ic {
    background: #ff6102;
    padding: 2px 5px;
    vertical-align: top;
    color: #fff;
    font-size: 12px
}

.single_social_icon {
    margin: 20px 0
}

.single_social_icon a {
    margin: 3px;
    display: inline-block
}

.single_social_icon span {
    color: #fff;
    padding: 4px 3px;
    vertical-align: top;
    font-size: 11px
}

.single_social_icon a.fb-ic {
    border: 1px solid #5671ad
}

.single_social_icon .fa-facebook {
    padding: 3px 5px;
    color: #5671ad
}

.single_social_icon .fb-ic span {
    background: #5671ad
}

.single_social_icon a.tw-ic {
    border: 1px solid #36c9f1
}

.single_social_icon .fa-twitter {
    padding: 3px 5px;
    color: #36c9f1
}

.single_social_icon .tw-ic span {
    background: #36c9f1
}

.single_social_icon a.gplus-ic {
    border: 1px solid #e15541
}

.single_social_icon .fa-google-plus {
    padding: 3px 5px;
    color: #e15541
}

.single_social_icon .gplus-ic span {
    background: #e15541
}

.single_social_icon a.li-ic {
    border: 1px solid #395a79
}

.single_social_icon .fa-linkedin {
    padding: 3px 5px;
    color: #395a79
}

.single_social_icon .li-ic span {
    background: #395a79
}

.category_list {
    padding: 15px 0
}

.category_list a {
    padding: 5px 10px;
    background: #ebebeb;
    color: #747474;
    margin: 3px 1px;
    display: inline-block
}

.category_list a:hover {
    color: #ff6102
}

.m-t-2 {
    margin: 20px 0 0
}

.single_content_layout .ad {
    padding: 20px 0 0;
    margin-bottom: 20px
}

.readers_comment .media {
    padding: 15px 0 0
}

.comment_form {
    background: #ebebeb;
    padding: 40px 30px;
    overflow: hidden
}

.form-control {
    border: 2px solid #d6d6d6;
    border-radius: 0;
    height: 45px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none
}

.form_section {
    width: 50%;
    margin-bottom: 15px
}

.comment_form .form-group {
    width: 100%;
    background: #fff;
    margin: 0 0 10px
}

.comment_form .form-control {
    border: 0
}

.comment_form textarea.form-control {
    min-height: 100px
}

.comment_form .btn-submit {
    background: #f72300;
    padding: 10px 20px;
    border-radius: 0;
    color: #fff
}

.author-widget .author-title a,
.author-widget a {
    color: #222
}

.author-widget {
    text-align: center;
    padding: 20px 30px;
    /* border: 2px solid #dadada */
}

.author-widget i {
    margin: 5px 3px
}

.adwidget a {
    display: inline-block;
    background: #000
}

.author-widget .author-thumb {
    float: none;
    margin: 0 auto 10px;
    width: 140px
}

.author-widget .author-title {
    font-family: Roboto, sans-serif;
    font-weight: 800;
    font-size: 29px;
    margin: 0;
    line-height: normal
}

.author-widget a:hover {
    color: #ed1c24;
    border: none
}

.author-widget .author-position {
    color: #ed1c24;
    font-size: 16px;
    line-height: 20px;
    margin: 5px 0 10px
}

@media (max-width:767px) {
    .comment_form .form-group {
        margin: 10px 0;
        width: 100%
    }

    .comment_form .form-group.comment {
        width: 100%
    }

    .comment_form .btn-submit {
        margin: 0
    }
}

.crunchify-top:hover {
    color: #fff !important;
    background-color: #65676c
}

.crunchify-top {
    display: none;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 3.2rem;
    height: 3.2rem;
    line-height: 3.2rem;
    font-size: 1.8rem;
    color: #fff;
    background-color: #ed1c24;
    border-radius: 2px;
    text-align: center;
    cursor: pointer;
    z-index: 333;
    font-width: 500
}

.banner-rodape div img,
.banner-topo div img {
    height: 95px;
    width: 100%
}

.crunchify-top .fa {
    color: #fff
}

.footer_section {
    background: #373737;
    font-size: 13px;
    color: #f2f1f1;
    line-height: 20px;
    margin-top: 15px
}

.footer_section .footer_top_section {
    border-bottom: 1px solid #262626;
    padding-bottom: 15px
}

.footer_section .footer_widget {
    padding: 15px 0;
    overflow: hidden
}

.footer_section .footer_top_section img {
    float: left
}

.footer_section .footer_widget_title h2 {
    color: #FFF;
    font-size: 15px;
    font-weight: 700
}

.footer_section ul li {
    float: none
}

.footer_menu_item ul li a {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    line-height: 34px;
    font-family: 'Open Sans', sans-serif;
    padding: 0
}

.footer_menu_item .nav>li>a:focus,
.footer_menu_item .nav>li>a:hover {
    background: 0 0;
    text-decoration: none;
    color: #ed1c24
}

.footer_menu_item h4 {
    padding-left: 15px
}

.copyright a {
    color: #ff6102
}

.copyright-section {
    line-height: 50px;
    background: #2c2c2c
}

.footer_menu_item ul.tags li {
    background: #4b4b4b
}

.datahora {
    float: right;
    display: block;
    position: relative;
    outline: 0;
    font-size: 12px;
    padding-top: 17px
}

.data {
    float: left;
    margin-right: 10px;
    color: #fff
}

#data {
    line-height: 38px
}

.titulo_big h1,
.titulo_small h1,
.titulo_vemelho h1 {
    line-height: 32px;
    font-weight: 900;
    font-family: inherit
}

.titulo_small h2,
.titulo_vemelho h2
 {
    line-height: 32px;
    font-weight: 900;
    font-family: inherit
}

.hora {
    float: left;
    margin: 4px 0
}

#hora {
    float: left;
    font-size: 14px;
    color: #fff;
    border-right: 5px solid #B42511;
    padding: 3px 7px
}

.banner-tempo {
    display: inline-block;
    border: 1px solid #B42511;
    background: #D63E32
}

.banner-tempo img {
    float: left;
    margin: 3px;
    background: #FFF
}

.feature_news_section .container {
    -webkit-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, .05)
}

.banner-topo {
    padding-bottom: 12px
}

.banner-topo div {
    padding: 0 5px 5px 0
}

.banner-rodape {
    padding-top: 18px
}

.banner-rodape div {
    padding: 0 5px 5px 0
}

.titulo_small h1 {
    font-size: 27px;
    color: #7b7b7b;
    margin: 0 0 10px
}

.titulo_small h1 span {
    color: #222
}

.titulo_big {
    width: 100%
}

.titulo_big h1 {
    width: 100%;
    font-size: 37px;
    color: #7b7b7b;
    margin: 21px 0;
    text-align: center
}

.titulo_big h1 span {
    color: #222
}

.titulo_vemelho h1 {
    font-size: 25px;
    color: #636161;
    margin: 0 0 10px;
    text-align: left;
    border-bottom: 2px solid #ed1c24 !important
}

.titulo_materia {
    margin-top: 0;
    padding-top: 5px;
    color: #000;
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 46px;
    font-weight: 700
}

.resumo_materia {
    color: #5c5c5c;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
}

.data_hora {
    font-size: 13px;
    line-height: 17px;
    color: #b7b7b7;
    font-weight: 500
}

.social-list li a {
    display: block;
    text-align: center;
    border: 2px solid #dadada;
    width: 40px;
    height: 40px;
    font-size: 18px;
    line-height: 36px;
    color: #b2b2b2;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px
}

.social-list li a:focus,
.social-list li a:hover {
    background: #000;
    color: #fff;
    border-color: #000
}

.social-list li.social-facebook a:focus,
.social-list li.social-facebook a:hover {
    background: #507cbe;
    border-color: #507cbe
}

.social-share {
    margin-right: 5px;
    font-size: 12px;
    padding: 8px 9px;
    line-height: 20px;
    background: #7a7a7a;
    color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: none;
    cursor: pointer
}

.social-share:hover {
    color: #FFF !important
}

.share-wrapper {
    position: relative;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 5px 0 6px;
    white-space: nowrap
}

.share-wrapper .facebook {
    background: #2d609b
}

.share-wrapper .twitter {
    background: #1ebef0
}

.share-wrapper .google-plus {
    background: #e02f2f
}

.share-wrapper .share-buttons {
    display: block;
    margin-bottom: 0;
    background: 0 0;
    padding: 0
}

.box-notif,
.box-notif1 {
    padding: 20px;
    margin-bottom: 20px
}

.box-notif {
    border: 1px solid #50b956;
    background: #96efa6
}

.box-notif1 {
    border: 1px solid #a80000;
    background: #ef9090
}

.tags-widget {
    margin: 0;
    padding: 0
}

.tags-widget li {
    float: left;
    margin: 0 10px 10px 0
}

.tags-widget li.trending {
    font-family: Roboto, sans-serif;
    font-weight: 800;
    font-size: 17px;
    line-height: 30px
}

.tags-widget li a {
    display: block;
    color: #7a7a7a;
    font-weight: 500;
    font-size: 13px;
    line-height: 13px;
    padding: 7px 9px;
    border: 2px solid #dadada;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.tags-widget li a:hover {
    color: #fff !important;
    background: #7a7a7a !important;
    border-color: #7a7a7a !important
}